/** @file
 * $Source: /home/cvsmanager/yoda/event/mcmd/McmdEvent.cpp,v $
 * $Id: McmdEvent.cpp,v 4.4 2005/05/28 10:44:09 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the McmdEvent class.
 */
#include "McmdEvent.h"

using namespace pamela;
TClonesArray *McmdEvent::fgRecords = 0;

McmdEvent::McmdEvent(void): SubPacket("Event", PacketType::Mcmd) {
if (!fgRecords) fgRecords = new TClonesArray("pamela::McmdRecord", 10);
   Records = fgRecords;
}

McmdEvent::~McmdEvent(void) {
}
ClassImp(McmdEvent)
